@font-face {
  font-family: PP Neue Montreal;
  src: url('../fonts/PPNeueMontreal-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #131313;
  --bg: #bdb9b7;
  --white: white;
}

body {
  color: var(--black);
  font-family: PP Neue Montreal, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  display: inline-block;
}

.section {
  z-index: 1;
  background-color: var(--bg);
  width: 100%;
  height: 100vh;
  display: none;
  position: relative;
}

.main-container {
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 5em;
  display: flex;
  overflow: hidden;
}

.envelope__wrapper {
  perspective: 800px;
  position: relative;
  transform: translate(0);
}

.envelope__front-wrapper {
  backface-visibility: hidden;
  transform-style: preserve-3d;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  transform: none;
}

.envelope__front {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  transform: translate(0);
}

.envelope__back {
  perspective: 5000px;
  perspective-origin: 50%;
  position: absolute;
  inset: 0%;
  transform: translate(0);
}

.envelope__back-image {
  display: none;
}

.envelope__back-flap-image-wrapper {
  backface-visibility: hidden;
  transform-origin: 50% 0;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: 0%;
}

.envelope__lining-image {
  z-index: 0;
  position: absolute;
  inset: 0% 0% auto;
}

.envelope__inside-flap-image {
  transform-origin: 50% 0;
  position: absolute;
  inset: 0% 0% auto;
}

.envelope__card-image-wrapper {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.envelope__back-image-2 {
  z-index: 2;
  position: relative;
}

.envelope__flap-wrapper {
  z-index: 0;
  transform-origin: 50% 0;
  transform-style: preserve-3d;
  position: absolute;
  inset: 0%;
  transform: none;
}

.envelope__card-wrapper {
  z-index: 0;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0%;
}

.envelope__back-wrapper {
  filter: brightness();
  backface-visibility: hidden;
  transform-style: preserve-3d;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.envelope__flap-shadow-wrapper {
  transform-origin: 50% 0;
  position: absolute;
  inset: 0%;
}

.envelope__inside-flap-image-2 {
  transform-origin: 50% 0;
  transform-style: preserve-3d;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
  transform: rotateX(180deg)rotateY(0)rotateZ(0);
}

.envelope__inner-container {
  position: absolute;
  inset: 0%;
  transform: none;
}

.envelope__back-shadow {
  box-shadow: none;
  position: absolute;
  inset: 0%;
}

.envelope__back-closer-shadow {
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.side-panel__wrapper {
  background-color: var(--white);
  border: 1px solid #0000001a;
  border-radius: 1rem;
  width: 30%;
  min-width: 360px;
  margin-top: .5rem;
  margin-bottom: .5rem;
  margin-right: .5rem;
  padding: 5em 3em 3em;
  position: absolute;
  inset: 0% 0% 0% auto;
  transform: translate(100%);
}

.side-panel__info-wrapper {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.side-panel__info-title {
  color: #407f6a;
  text-transform: uppercase;
  border-bottom: 1px solid #407f6a66;
  margin-bottom: 2.5em;
  padding-bottom: .3em;
  padding-left: .5em;
  padding-right: .5em;
  font-family: Merriweather, serif;
  font-size: 1.9em;
  line-height: 1;
}

.side-panel__sub-title {
  text-transform: uppercase;
  margin-bottom: .5em;
  font-family: Merriweather, serif;
  font-size: 1.25em;
  line-height: 1;
}

.side-panel__info-text {
  color: #333c;
  margin-bottom: 3em;
  font-family: Bitter, serif;
  font-size: 1em;
  line-height: 1.5;
}

.view-on-map__wrapper {
  grid-column-gap: .5em;
  color: #407f6a;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  font-family: Bitter, serif;
  text-decoration: none;
  display: flex;
}

.view-on-map__icon {
  justify-content: flex-start;
  height: 1.5em;
  display: flex;
}

.view-on-map__text {
  font-size: 13px;
  line-height: 1;
}

.map__wrapper {
  z-index: 400;
  background-color: #0009;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.map__embed {
  border: 4px solid var(--white);
  border-radius: 5px;
  width: 60vw;
  height: 75vh;
}

.map__close-icon-embed {
  color: var(--white);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 2em;
  height: 2em;
  padding: .5em;
  display: flex;
  position: absolute;
  top: 7.5%;
  left: 80%;
}

.envelope__addressee-wrapper {
  color: var(--black);
  text-align: center;
  font-size: 2em;
  line-height: 1.2;
  position: absolute;
  inset: auto;
}

.envelope__front-stamp {
  width: 7em;
  position: absolute;
  inset: 5% 5% auto auto;
}

.envelope__card-text {
  color: var(--black);
  text-align: center;
  font-family: Bitter, serif;
  font-size: 1.15em;
  line-height: 1.6;
  position: absolute;
  inset: auto;
  transform: rotate(-90deg);
}

.envelope__card-text h6 {
  margin-top: 1em;
  margin-bottom: 0;
  font-family: Merriweather, serif;
  font-size: 1.25em;
}

.envelope__card-text h5 {
  margin-top: 1em;
  margin-bottom: 1em;
  font-family: Great Vibes, cursive;
  font-size: 1.5em;
}

.envelope__flap-text {
  color: var(--black);
  margin-top: 14%;
  font-family: Bitter, serif;
  font-size: 1.5em;
  line-height: 1;
  position: absolute;
}

.envelope__back-flap-image {
  backface-visibility: hidden;
  transform-origin: 50% 0;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}

.page-wrapper {
  overflow: hidden;
}

.body {
  color: #131313;
}

.section_loader {
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  display: block;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.loader {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.loader_h1 {
  color: var(--black);
  justify-content: flex-end;
  align-items: stretch;
  width: 2.8em;
  font-size: 12vw;
  line-height: .75;
  display: flex;
  position: relative;
  overflow: hidden;
}

.loader_h1.is--end {
  justify-content: flex-start;
  align-items: stretch;
  width: 2.5em;
}

.emma_text {
  pointer-events: none;
  white-space: nowrap;
}

.loader_images-wrap {
  justify-content: center;
  align-items: center;
  width: 15vw;
  height: 8.55vw;
  font-size: 12.5em;
  line-height: .75;
  display: flex;
  position: relative;
  overflow: hidden;
}

.loader_image {
  aspect-ratio: 16 / 9;
  pointer-events: none;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
}

.loader_image.is-1 {
  z-index: 5;
}

.loader_image.is-2 {
  z-index: 4;
}

.loader_image.is-3 {
  z-index: 3;
}

.loader_image.is-4 {
  z-index: 2;
}

.loader_image.is-5 {
  z-index: 1;
  background-color: #494949;
}

.loader_image_end {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}

.loader_image_end.is-1 {
  z-index: 5;
}

.loader_image_end.is-2 {
  z-index: 4;
}

.loader_image_end.is-3 {
  z-index: 3;
}

.loader_image_end.is-4 {
  z-index: 2;
}

.loader_image_end.is-5 {
  z-index: 1;
  background-color: #494949;
}

.text-block {
  font-family: Great Vibes, cursive;
}

.video {
  justify-content: center;
  align-items: center;
  width: 95vw;
  max-width: 1100px;
  display: block;
}

.code-embed-2 {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vw;
  margin-bottom: 0;
  display: flex;
  position: fixed;
  inset: 0%;
}

.video-2 {
  -webkit-text-fill-color: inherit;
  background-clip: content-box;
  height: 80vh;
  max-height: 80vh;
}

.div-block {
  z-index: 99;
  background-color: #fff;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 10vw 10vw 0%;
}

.loader_video {
  margin-left: auto;
  margin-right: auto;
}

.loader_video_wrap {
  z-index: 99;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
}

.section_content {
  z-index: 2;
  justify-content: center;
  align-items: center;
  height: 100dvh;
  display: flex;
  position: fixed;
  inset: 0%;
}

.video-3 {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

.container {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5vw;
  padding-right: 5vw;
}

.video_container {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 90vw;
  height: 100%;
  display: flex;
}

.video_background {
  z-index: 1;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.section_video {
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0%;
}

.video_button {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--white);
  cursor: pointer;
  background-color: #0003;
  border-radius: 100vw;
  padding: 1rem 2rem;
  font-size: 1rem;
  position: absolute;
}

.video_wrapper {
  z-index: 99;
  background-color: #131313bf;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .main-container {
    padding: 4em;
  }

  .map__embed {
    width: 80vw;
  }

  .map__close-icon-embed {
    left: 87%;
  }

  .loader_h1 {
    font-size: 14vw;
  }

  .loader_images-wrap {
    width: 22.5vw;
    height: 12.5vw;
  }
}

@media screen and (max-width: 767px) {
  .main-container {
    padding: 3em;
  }

  .side-panel__wrapper {
    width: 100%;
    inset: auto 0% 0%;
    transform: none;
  }

  .map__embed {
    width: 90vw;
  }

  .map__close-icon-embed {
    left: 91%;
  }
}

@media screen and (max-width: 479px) {
  .main-container {
    padding: 1em;
  }

  .side-panel__wrapper {
    min-width: 0;
    padding-top: 3em;
  }

  .side-panel__info-title {
    margin-bottom: 2em;
  }

  .map__wrapper {
    display: none;
  }

  .map__close-icon-embed {
    top: 5%;
    left: 89%;
  }

  .envelope__addressee-wrapper {
    font-size: 1.5em;
  }

  .envelope__front-stamp {
    width: 3.5em;
    right: 4%;
  }

  .envelope__card-text {
    width: 60%;
    margin-left: 1em;
    padding-left: .25em;
    padding-right: .25em;
    font-size: 1.1em;
    transform: rotate(-90deg);
  }

  .envelope__card-text h6 {
    margin-top: .75em;
    font-size: 1.15em;
  }

  .envelope__card-text h5 {
    margin-top: .5em;
    margin-bottom: .5em;
    font-size: 1.7em;
  }

  .envelope__card-text p {
    line-height: 1.4;
  }

  .envelope__flap-text {
    font-size: 1.25em;
  }
}


@font-face {
  font-family: 'PP Neue Montreal';
  src: url('../fonts/PPNeueMontreal-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}